<?xml version="1.0" encoding="utf-8"?>
<contentpackage name="Bicksborg II" modversion="1.2.37" corepackage="False" steamworkshopid="3227816257" gameversion="1.7.7.0" >
  <Item file="%ModDir%/Items/Horn.xml" />
  <Other file="%ModDir%/Items/signal.png" />
  <Other file="%ModDir%/Items/signalcomp.png" />
  <Other file="%ModDir%/Sounds/bicksborghorn.ogg" />
  <Submarine file="%ModDir%/Galdur-B.sub" />
  <Submarine file="%ModDir%/Galdur-C.sub" />
  <Submarine file="%ModDir%/Bicksborg II.sub" />
</contentpackage>